detekt-api
1.21.0-RC2

# TextLocation

data class TextLocation (val start: Int , val end: Int )
Content copied to clipboard

Stores character start and end positions of a text file.

## Constructors

TextLocation
Link copied to clipboard
fun TextLocation (start: Int , end: Int )
Content copied to clipboard

## Functions

toString
Link copied to clipboard
open override fun toString (): String
Content copied to clipboard

## Properties

end
Link copied to clipboard
val end : Int
Content copied to clipboard
start
Link copied to clipboard
val start : Int
Content copied to clipboard